Results 1 to 5 of 5

Thread: Trouble installing KompoZer

  1. #1
    Zero1_2k7 NNTP User

    Default Trouble installing KompoZer

    Hi guys
    I'm attempting to install KompoZer 0.8a4 on SuSE 11.1 but not having much luck.

    I've tried building it for myself, but I ran into an error. I googled it and didn't make any progress. My next point of call was to try and install a binary but it seems like I am missing a file or two?

    I extracted the files, and as root I tried:
    make install

    In return I got:
    make: *** No rule to make target `install'. Stop.

    Would someone be kind enough to look at the following binaries and tell me if it's something I'm doing/not doing?
    SourceForge.net: KompoZer: Downloading ...

    I'll admit to being a Linux noob, so I'm probably doing something pretty stupid. If someone can point me in the right direction, the rest should follow.

    I also tried to rpm on the site, but that gave me another error, however I'd rather try and learn how to do stuff from the binary or source.

    Many thanks.

  2. #2
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: Trouble installing KompoZer

    Kompozer is in the oss repo ftp://ftp.gwdg.de/pub/opensuse/distr...repo/oss/suse/ add this to your list of repo's & away you go

    Andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

  3. #3
    Zero1_2k7 NNTP User

    Default Re: Trouble installing KompoZer

    Thanks for that. I tried adding it, and it returned an error about not being a .repo file. Anyway, I looked through the files, and downloaded/installed it myself. Sadly it's an old version.

    Appreciate your help, thanks.

    Edit
    ----
    Ignore me, I just checked and it's the latest stable (2007). The one I was looking for was the latest version (2009).

  4. #4
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,763
    Blog Entries
    14

    Default Re: Trouble installing KompoZer

    Use openSUSE's Webpin software search

    I do see newer packages than 7.10, so take a look, maybe a newer version s available
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  5. #5
    Zero1_2k7 NNTP User

    Default Re: Trouble installing KompoZer

    Thanks for that. I tried webpin earlier and it wasn't loading for me.

    I actually got it to work, but it was kind of cheating.

    What I did was install KompoZer from the repo, then I restarted and logged in as root. I downloaded the latest version from SourceForge.net: KompoZer: Downloading ... and extracted it. I browsed to /usr/lib/kompozer/ deleted the installed files and placed the newly extracted files there. Not a very elegant way, but it seems to work.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •